## mediawiki-mwxml2sql 0.0.2.24

=== debian/changelog ===
mediawiki-mwxml2sql (0.0.2.24-1) unstable; urgency=low

  * Extend mediawiki version to 1.24
  * Extend XML data dump file schema to 0.10

 -- WP-MIRROR <wpmirrordev@gmail.com>  Thu, 06 Nov 2014 16:00:00 -0400

mediawiki-mwxml2sql (0.0.2-2) unstable; urgency=low

  * Extend maximum allowed mediawiki version to 1.23

 -- WP-MIRROR <wpmirrordev@gmail.com>  Fri, 14 Feb 2014 08:05:50 -0500

mediawiki-mwxml2sql (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #710584)

 -- WP-MIRROR <wpmirrordev@gmail.com>  Mon, 31 May 2013 22:18:20 -0400
