=== debian/control ===
Source: mediawiki-mwxml2sql
Section: web
Priority: optional
Maintainer: WP-MIRROR <wpmirrordev@gmail.com>
Build-Depends: debhelper (>= 9.20120909),
 help2man (>= 1.38.2), libbz2-dev (>=1.0.6), zlib1g-dev (>=1:1.2.7)
Standards-Version: 3.9.4
Homepage: https://gerrit.wikimedia.org/r/#/admin/projects/operations/dumps
#Vcs-Git: git://git.debian.org/collab-maint/mediawiki-mwxml2sql.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/mediawiki-mwxml2sql.git;a=summary

Package: mediawiki-mwxml2sql
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools to help import MediaWiki XML dumps into database
 Tools for converting MediaWiki XML dumps into a format that can be readily
 loaded into a local instance of MediaWiki.
 .
 o mwxml2sql - convert MediaWiki XML dump file into MySQL INSERT commands
 .
 o sql2txt   - convert MySQL INSERT commands to LOAD DATA INFILE commands
 .
 o sqlfilter - filter MySQL INSERT statements with fields matching values
 .
 The Wikimedia Foundation offers wikipedias and wiktionaries in nearly 300
 languages.  About once a month, the WMF publishes dump files of each wiki
 in XML format.  The WMF also publishes a software, MediaWiki, that anyone
 may use to create their own wiki.  MediaWiki can also be used to create a
 local mirror.  To build a mirror, one must import an XML dump file into a
 local instance of MediaWiki. The tools in this package are faster than
 those published with MediaWiki (e.g. much faster than importDump.php).
 Speed is important for  mirroring the largest wikis such as the `enwiki'.
