=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/wp-mirror/ mediawiki-mwxml2sql-([\d\.]*)\.tar\.gz
